@0    = ~움... 넌 이 섬에 새로 왔구나? 난 무믹이라고 해. 난 이 등대를 돕고 있어.~
@1    = ~아, 엉킨 참나무 섬은 모든 종류들의 집이구나. 몇몇 즈바트도 말이야.~
@2    = ~어쨌거나, 요시모는 널 만나서 반갑군, 작은 친구.~
@3    = ~무믹? 음... 안녕. 섬 사람들이 네가 여기 살고 있는 걸 알고 있어?~
@4    = ~거기 멈춰! 여기서 뭘 하고 있는 거지, 흠? 평화로이 살고 있는 여기 사람들을 공격하려고 기다리는 거야?~
@5    = ~사람들은 무믹이 여기 있는 거 안다! 그들은 날 필요로 하고... 나도 여길 좋아한다!~
@6    = ~넌 나에게 설명할 필요가 있겠어.~
@7    = ~모든 이야기를 듣고 싶어! 당장!~
@8    = ~무믹은... 작고 또... 몸무게도 크지 않다. 계단은 사라졌다... 낡은 사다리였다. 거기 밧줄이 있다! 무믹은 작아서 등대 일을 할 수 있다. 청소하고... 불을 켜고 끄고... 쥐들을 잡고.~
@9    = ~무믹은 착할 거라고 약속했고 진짜로 그렇다. 무믹은 사람을 좋아해. 핀, 올라. 그들은 크지만... 나 무믹에게 잘한다.~
@10   = ~음.~
@11   = ~이제 알 것 같아.~
@12   = ~무믹은 그들을 좋아해...~
@13   = ~무믹이 널 어떻게 도와줄까?~
@14   = ~그러니까, 네가 여기 사람들을 위해 일한다는 거지, 그래?~
@15   = ~혹시 내 도움이 필요해? 너 혼자 무척 많은 일들을 하는 거 같은데.~
@16   = ~마음을 바꿨어. 네가 언급한 이 괴물을 돕겠어, 하지만 먼저 더 자세한 내용이 필요해.~
@17   = ~내가 그 뱀을 찾아서 죽였어.~
@18   = ~그러니까... 넌... 즈바트지, 맞지?~
@19   = ~아니. 난 가야 하겠어. 안녕.~
@20   = ~무믹은 섬 사람들과 함께 산다. 그들은 나에게 음식을 갖다주고, 나는 무믹의 일 한다, 여기 등대에서. 좋은 삶이다. 조용하고. 무믹은 조용한 걸 좋아한다.~
@21   = ~그렇다. 무믹은 즈바트다. 오로지 혼자 즈바트다. 하지만 괜찮다. 무믹은 섬 사람들을 좋아한다. 무믹은 외롭지 않다.~
@22   = ~아니, 무믹...~
@23   = ~...그건...~
@24   = ~...음...~
@25   = ~내가 뭔가를 봤다.~
@26   = ~크게 말해 볼래?~
@27   = ~무믹은 야생의 집을 떠났다. 무믹의 가족은 어떤 괴물에게 죽임을 당했다. 그게 무믹이 조용한 장소를 좋아하는 이유다. 거대한 야생? 것으로부터 멀리 떨어진... 하지만 무믹은 거기에 괴물이 있다는 걸 알고, 그 괴물이 다른 것들을 죽이지 않았는지 궁금하다. 즈바트, 고블린, 인간... 다른 모든 것들을.~
@28   = ~아마도 그 괴물이 계속 살인을 저지르고 다닐 거라고 믿어, 하지만 그게 무슨 종류의 괴물이고 네가 어디에서 만났는지 알아야 해.~
@29   = ~글쎄, 만약 누군가가 스스로를 방어하지 못한다면, 그가 얻어야 할 건 죽음뿐이겠지.~
@30   = ~그건... 무믹은 그걸 트롬블로라고 부른다. 그건 길고 빠르다! '쉬익' 소리를 내며 먹는다... 무믹은 무믹의 가족이 죽임을 당한 그 장소의 이름을 모른다. 하지만 거기에 호수가 있었다! 이상한... 나무 소녀가 노래를 부르고 있었다. 그리고 헛간과... 오래된 큰 동굴도 있다.~
@31   = ~윽... 그게 무믹이 기억하는 모든 것이다...~
@32   = ~트롬블로를 찾는 건 어렵겠지만, 네가 찾는다면... 그걸 죽여라. 그건 나쁘다. 착한 많은 사람들 잡아먹는다.~
@33   = ~그래, 그건 추측건대, 일종의 큰 뱀이로구나. 내가 혹시라도 그런 생물체를 마주친다면, 죽이고 나서 너에게 돌아올게.~
@34   = ~미안해, 하지만 흥미로운 게 하나도 없군. 내 마음이 바뀌면, 그때 다시 올게.~
@35   = ~아니. 그건 좋지 않아...~
@36   = ~좋아. 그 생물체에 대해 더 말해 봐.~
@37   = ~아무튼, 난 이럴 시간이 없어.~
@38   = ~무믹은 감사하다. 고맙다.~
@39   = ~괜찮아...~
@40   = ~너... 트롬블로를 죽인 거야?! 그래! 무믹은 행복하다!~
@41   = ~트롬블로는 많이 죽였다 그리고... 그건 더는 아무도 먹지 못한다. 무믹... 무믹은 너에게 뭘 줘야 한다. 자! 이 목도리를 가져가! 무믹은 네가 감기에 걸리는 걸 원치 않는다.~
@42   = ~으음... 안녕!~
